This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Fix upgrade notes in INSTALL
authorSteve Hay <steve.m.hay@googlemail.com>
Fri, 19 Jul 2019 20:06:09 +0000 (21:06 +0100)
committerSteve Hay <steve.m.hay@googlemail.com>
Fri, 19 Jul 2019 20:07:01 +0000 (21:07 +0100)
Each BLEAD release is potentially not binary compatible with the previous
release.

INSTALL

diff --git a/INSTALL b/INSTALL
index a555c50..abec8e4 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -2526,9 +2526,9 @@ seriously consider using a separate directory, since development
 subversions may not have all the compatibility wrinkles ironed out
 yet.
 
-=head2 Upgrading from 5.28.0 or earlier
+=head2 Upgrading from 5.31.1 or earlier
 
-B<Perl 5.31.2 may not be binary compatible with Perl 5.28.0 or
+B<Perl 5.31.2 may not be binary compatible with Perl 5.31.1 or
 earlier Perl releases.>  Perl modules having binary parts
 (meaning that a C compiler is used) will have to be recompiled to be
 used with 5.31.2.  If you find you do need to rebuild an extension with